Subject: Ticket Assigned - Late Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 15:02:19 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery  Good day I have ordered now on 16 april 2020 I recived only one order till now. Always aramex calling and says it will be delivered today but no one call. Or I recive massage that i didn’t answer while no call recived. Pleasd check orders number: 9778067453 9778067190 This was really the worst experience. Thanks تم الإرسال من هاتف Huawei الخاص بي https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1001092